import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconStackExchangeComponent extends TiniElement {
    static readonly defaultTagName = "icon-stack-exchange";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconStackExchange: any;
